<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>{{ title }}</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <!-- link href="https://fonts.googleapis.com/css2?family=Dosis:wght@300&family=Fira+Code&display=swap" rel="stylesheet"-->
    <link href="https://fonts.googleapis.com/css2?family=Dosis:wght@300&family=Fira+Code&family=Fjalla+One&display=swap" rel="stylesheet">
    <!-- link href="https://fonts.googleapis.com/css2?family=Fira+Code&display=swap" rel="stylesheet" -->
    <!--<link media="all" href="/assets/styles/main.css" rel="stylesheet" />-->
    <link rel="stylesheet" href="/assets/styles/main.css">
  </head>
  <body>
    <div id="wrapper">
      <header>
        <h1><img src="/lrn_logo.svg" alt="lrn"> open-source software</h1>
        <h2>for teaching open-source software development</h2>
      </header>
      <main>
        {{ content }}
      </main>
    </div>
  </body>
</html>
